?

Log in

No account? Create an account

Previous Entry

The subject says it all... Newest Firefox won't verify Deepest Sender.

Comments

( 1 comment — Leave a comment )
gazerwolf
Dec. 19th, 2015 02:51 am (UTC)
Don't know if deepest sender will still work after this but the author another extension I use had this to say:

Firefox users should note FF43 was released 15th Dec, and this version of Firefox automatically disables any "un-signed" extensions including FBP.

It is possible to enable/re-enable unsigned extensions to be installed in FF43 by changing a Firefox setting: Type about:config into the URL bar in Firefox, then in the Search box type xpinstall.signatures.required then double-click the preference, or right-click and select "Toggle", to set it to false. This will allow you to install or re-enable any unsigned extensions.

( 1 comment — Leave a comment )

Latest Month

December 2015
S M T W T F S
  12345
6789101112
13141516171819
20212223242526
2728293031